[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

error when compiling latest source?

From: Juan Zuluaga
Subject: error when compiling latest source?
Date: Thu, 5 Aug 2010 12:44:04 -0700 (PDT)


first of all, is this a good place to report on compilation errors of new 

To fix a SET WIDTH problem I faced some time ago, Ben suggested 
>   Could you try building from the source available at
>and see if that fixes the problem?
I grabbed that one -- and also latest-src.tar.gz, to compile. (I compiled 
latest --without-gui). Both compilations die. "latest" complains 

 libtool: compile:  gcc -std=gnu99 -DHAVE_CONFIG_H -DEXEEXT=\"\" -I. -I.. 
include/cairo -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/pi
xman-1 -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/incl
ude -Wdeclaration-after-statement -MT areadlink.lo -MD -MP -MF .deps/areadlink.T
po -c areadlink.c  -fPIC -DPIC -o .libs/areadlink.o
In file included from areadlink.c:29:
./stdint.h:282: error: size of array ‘_verify_intmax_size’ is negative

reply via email to

[Prev in Thread] Current Thread [Next in Thread]